<p id="notice"><%= notice %></p>

<h1>Menu Items</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Price</th>
      <th>Inventory</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @menu_items.each do |menu_item| %>
      <tr>
        <td><%= menu_item.name %></td>
        <td><%= menu_item.price %></td>
        <td><%= menu_item.inventory %></td>
        <td><%= link_to 'Show', menu_item %></td>
        <td><%= link_to 'Edit', edit_menu_item_path(menu_item) %></td>
        <td><%= link_to 'Destroy', menu_item, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Menu Item', new_menu_item_path %>
